Kerbal Space Program - Bug #4799

Service Bays have wrong max/min drag values in .cfg
04/28/2015 09:24 PM - ev0

Status: Needs Clarification Start date: 04/28/2015
Severity: Low % Done: 0%
Assignee:

Category: Parts

Target version:

Version: 1.0 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

In their .cfg, ServiceBay_125 and ServiceBay_250 both have "maximum_drag = 0.2" and "minimum_drag = 0.3". Either they should
be swicthed, or "minimum_drag" should be set to 0.2.

History

#1 - 05/26/2015 03:15 AM - EddieRod 1285

You think this would be fixed in 1.0.2 but no. | feel like they gave up on KSP as no one reads this anymore! Sad sad day! :-(

#2 - 05/26/2015 03:15 AM - EddieRod 1285
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Confirmed needs fixing!!

#3 - 05/26/2015 03:19 AM - ev0

Actually, | think a few parts have this same mistake.

#4 - 07/17/2016 09:29 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0
